#slide-banner-top {
  position: relative;
  width: 910px;
  height: 100px;
}
#slide-banner-middle {
  position: relative;
  width: 350px;
  height: 150px;
}
.slide a {
  position: absolute;
  display: block;
  top:  0;
  left: 0;
  opacity: 0;
}
.slide a.active {
  z-index: 10;
  opacity: 1;
}
.slide a.last-active {
  z-index: 9;
}
